<?xml version="1.0" encoding="UTF-8"?><song><author>Liza Kuşoğlu</author>
<title>Babamız Sensin</title>
<lyrics>[V1]
.C
 Ey göklerdeki Babamız.
.Bm
 Adın Kutsal Kılınsın.
.C
 Egemenliğin gelsin,
.Bm
 Gökte olduğu gibi.

[V2]
.C
 Yeryüzünde de olsun,
.Bm
 Yüce ismin duyulsun.
.Am
 Uluslarda bilinsin,
.C              Bm
 Görkemli gücün.

[V3]
.Bm
 Babamız Sensin,
.C
 Biz kiliz sen çömlekçisin.
.Am                       Bm
 Senin ellerinin eseriyiz.</lyrics>
<key>C</key>
</song>